@charset "UTF-8";

@media screen and (max-width: 900px) {

	/* top */

	.top_menu {
		margin-bottom: 160px;	
	}

	.top_menu>p {
		bottom: -135px;
	}

}


@media screen and (max-width: 767px) {

	/* ttl,button */

	.ttl03 span {
		margin-bottom: -2px;
		padding: 10px 20px;
		border: solid 2px #42bdd7;
		border-bottom: none;
	}
	

	/* contents */
	.content {
		width:95%;
	}
	
	/* top */

	.top_menu {
		width: 100%;		
	}
	
	.top_search {
		width: 50%;
	}
	
	.top_search ul li a {
		font-size: 1.9vw;
	}
	
	.top_search ul li a span {
		font-size: 1.4vw;
	}

	.top_search p a {
		font-size: 2.3vw;
	}

	.top_menu>p {
		right: 0;
		padding: 25px 40px;
		font-size: 200%;
		margin-right: 0;
	}

	.panel_group ul li {
		width: 48%;
		margin: 1%;
	}
	
	.panel_group ul li label {
		font-size: 3.2vw;
	}
	
	.btn_search01 {
		width: 43%;
	}
	
	.btn_search01 input,
	.btn_search01 a {
		font-size: 3.2vw;
	}

	.slide_cell {
		width: 50%;
	}

	.rec_list {
		justify-content: center;
	}
	
	.rec_list li {
		width: 92%;
	}

	/* pagetop */
	.pagetop p {
		width:100px;
	}


	/* contact */

	.contact h1,
	.contact_info, 
	.contact_error {
		margin-bottom: 20px;
	}
	
	.contact_info {
		text-align:left;
	}
	
	.contact table th {
		display:block;
		box-sizing:border-box;
		padding:0;
		width:100%;
	}
	
	.contact table td {
		display:block;
		box-sizing:border-box;
		padding:0;
		width:100%;
		padding-bottom:20px;
	}
		
	.wdt70 { width:100%; }
	
	.btn_area {
		margin:30px 0;
	}
		
	.btn_form {
		width:200px;
	}

	/* clinic list*/

	li div.c_list_info>div:first-of-type div {
		width: 40%;
		max-width: 150px;
	}
	
	li div.c_list_info>div:first-of-type div:nth-of-type(2) {
		margin: 0 0 0 10px;
	}
	
	.c_detail_info>div:first-of-type {
		width: 100%;
		margin-bottom: 20px;
	}

	.c_detail_info>div:first-of-type img {
		max-width: 150px;
	}
	
	.c_detail_info>div:last-of-type {
		width: 100%;
	}

	/* clinic detail*/

	.c_detail_info01>div:first-of-type {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.c_detail_info01>div:first-of-type img {
		max-width: 150px;
	}

	.c_detail_info01>div:last-of-type {
		width: 100%;
	}


	/* recommend */

	.recommend_list li {
		width: 45%;
	}

}

@media screen and (max-width: 499px) {
	
	/* top */
	.top_menu {
		padding: 37% 0 0;
		background-size: 100% auto;
		margin-bottom: 130px;	
	}

	.top_search {
		width: 100%;
	}
	
	.top_search ul li a {
		font-size: 3.8vw;
	}
	
	.top_search ul li a span {
		font-size: 2.8vw;
	}

	.top_search p a {
		font-size: 4.6vw;
	}

	.top_menu>p {
		bottom: -100px;
		left: 0;
		padding: 20px 10px;
		font-size: 150%;
		line-height: 30px;
	}

	.search_modal>p:first-of-type {
		top: 5px;
		right: 5px;
	}
	
	.search_modal>p:nth-of-type(2) {
		text-align: left;
	}
	
	.search_modal>p:nth-of-type(2) span {
		font-size: 150%;
		background-position: 5px center;
		background-size: 30px auto;
	}	

	.slide_cell {
		width: 100%;
	}

	.art_list dt {
		width: 100%;
		text-align: left;
		padding: 3% 3% 1.5%;
		border-bottom: none;
	}

	.art_list dd {
		width: 100%;
		padding: 1.5% 3% 3%;
	}

	.recommend_list {
		justify-content: center;
	}

	.recommend_list li {
		width: 90%;
	}

}
